<div
  (click)="toggle()"
  (keydown.enter)="toggle()"
  [attr.aria-checked]="checked"
  class="switch-container flex-list-minor-min"
  role="switch"
  tabindex="0"
>
  <ion-label class="toggle-text">{{ localizedTitle }}</ion-label>
  <div class="flexible-line"></div>
  <ion-toggle [checked]="checked" data-testid="ion-checkbox" mode="ios">
  </ion-toggle>
</div>
